table.contentpane td {
	color: #000000;
	font-family: Arial;
	font-align: left;
	font-size: 10pt;
}

table.contentpane td.contentheading {
	color: #0175C0;
	font-family: Arial;
	font-align: left;
	font-weight: bold;
	font-size: 10pt;
}

input.inputbox {
	width: 200px;
	color: #0175C0;
	font-family: Arial;
	font-align: left;
	font-size: 10pt;
	border: 1px solid #0175C0;
}

textarea.inputbox {
	width: 300px;
	height: 100px;
	color: #0175C0;
	font-family: Arial;
	font-align: left;
	font-size: 10pt;
	border: 1px solid #0175C0;
}

table.contentpaneopen td p {
	font-size: 10pt;
}

td.center a {
	font-size: 10pt;
	color: #000000;
	text-decoration: underlined;
}

td.center a:link {
	color: #000000;
}

td.center a:visited {
	color: #000000;
}

td.center a:hover {
	color: #000000;
}

td.center a:active {
	color: #000000;
}